{% extends 'base.html.twig' %}

{% block title %}Port-Folio Présentation{% endblock %}

{% block body %}
    {{ parent() }}
<div class="pres">
    <div id="ma-présentation">
        <h2 id="qui">Qui est cette personne? </h2>
        <p>Jeune homme en reconversion et ayant toujours été très intéressé par le domaine de la programmation, c’est très logiquement que j’ai opté pour la formation de developpeur web dispensée par Simplon. Il s’agit d’un organisme de formation qui adopte une pédagogie active ou la pratique est au centre de l’apprentissage.
            Passionné, curieux, la rigueur et la créativité sont des qualités personnelles qui me définissent, et que je souhaite mettre à contribution dans ma vie professionnelle.
            Par ailleurs , je suis issu de milieux professionnels très divers. En effet, j’ai initialement suivi un cursus universitaire littéraire à la suite duquel la vie m’a menée vers le secteur sanitaire et social. J’ai donc exercé en tant qu’auxiliaire de vie auprès de personnes âgées puis en tant que moniteur éducateur auprès de personnes en situation de handicap. L’aspect humain a toujours été au coeur de mes préoccupations c’est pourquoi je suis toujours très sensible aux valeurs véhiculées par les individus que je rencontre , tant dans le cadre personnel que professionnel.
            Aujourd’hui je suis à la recherche d’un contrat professionnel afin de pouvoir poursuivre l’apprentissage en m’orientant vers un contrat de professionnalisation. Ce contrat se déroulerait sur 11 mois, alternant trois semaines en entreprise et une semaine en centre de formation.
            Orienté plutôt vers le back-end, il me paraît important de spécifier mon immense affection pour Symfony , ce framework PHP qui m’a littéralement conquis !!</p>
    </div>
</div>




{% endblock %}
